local L = LHR.L

function LHR:LoadDefaults()
	self.defaults = {
	    profile = {
	        enableAnnounces = true,
	        channelType = "YELL",
	        rotationReportChannelType = "RAID",
	        useMultilineRotationReport = true,
	        announceSuccessMessage = L["DEFAULT_SUCCESS_ANNOUNCE_MESSAGE"],
	        announceFailMessage = L["DEFAULT_FAIL_ANNOUNCE_MESSAGE"],
			whisperFailMessage = L["DEFAULT_FAIL_WHISPER_MESSAGE"],
			unableToHealMessage = L["DEFAULT_UNABLE_TO_HEAL_MESSAGE"],
			lock = false,
			hideNotInRaid = false,
			enableNextToHealSound = true,
			enableHealNowSound = true,
			healNowSound = 'flagtaken',
			doNotShowWindowOnRaidJoin = false,
			enableTimedBackupAlertValue = true,
			timedBackupAlertValueDelay = 1.5,
	    },
	}
end
