local LHR = select(2, ...)

LHR.colors = {
    ['green'] = CreateColor(0.67, 0.83, 0.45),
    ['darkGreen'] = CreateColor(0.1, 0.4, 0.1),
    ['blue'] = CreateColor(0.3, 0.3, 0.7),
    ['red'] = CreateColor(0.7, 0.3, 0.3),
    ['gray'] = CreateColor(0.3, 0.3, 0.3),
    ['white'] = CreateColor(1,1,1),
    ['black'] = CreateColor(0,0,0),
	['nextcaster'] = CreateColor(0.00, 1.00, 0.60),
}

LHR.classColors = {
    ['paladin'] = CreateColor(0.96, 0.55, 0.73),
    ['priest'] = CreateColor(1.00, 1.00, 1.00),
    ['druid'] = CreateColor(1.00, 0.49, 0.04),
	['shaman'] = CreateColor(0.0, 0.44, 0.87),
}

LHR.healerClasses = {
    ['paladin'] = "PALADIN",
    ['priest'] = "PRIEST",
    ['druid'] = "DRUID",
	['shaman'] = "SHAMAN",
}

LHR.healingSpells = {
    ['Renew'] = 0,
    ['Erneuerung'] = 0,
    ['Power Word: Shield'] = 0,
    ['Machtwort: Schild'] = 0,	
    ['Regrowth'] = 2,
    ['Nachwachsen'] = 2,
    ['Rejuvenation'] = 0,
    ['Verjüngung'] = 0,
    ['Blessing of Protection'] = 0,
    ['Segen des Schutzes'] = 0,
    ['Divine Shield'] = 0,
    ['Gottesschild'] = 0,
}

LHR.constants = {
    ['healerFrameHeight'] = 22,
    ['healerFrameSpacing'] = 4,
    ['titleBarHeight'] = 18,
    ['mainFrameWidth'] = 130,
    ['rotationFramesBaseHeight'] = 20,

    ['commsPrefix'] = 'lhr',
    ['commsChannel'] = 'RAID',

    ['commsTypes'] = {
        ['healingDone'] = 'healing-done',
        ['syncOrder'] = 'sync-order',
        ['syncRequest'] = 'sync-request',
        ['backupRequest'] = 'backup-request',
    },

    ['printPrefix'] = 'LHR - ',
    ['minimumCooldownElapsedForEligibility'] = 60,

    ['sounds'] = {
        ['nextToHeal'] = 'Interface\\AddOns\\LoathebHeilerRotation\\sounds\\ding.ogg',
        ['alarms'] = {
            ['alarm1'] = 'Interface\\AddOns\\LoathebHeilerRotation\\sounds\\alarm.ogg',
            ['alarm2'] = 'Interface\\AddOns\\LoathebHeilerRotation\\sounds\\alarm2.ogg',
            ['alarm3'] = 'Interface\\AddOns\\LoathebHeilerRotation\\sounds\\alarm3.ogg',
            ['flagtaken'] = 'Sound\\Spells\\PVPFlagTaken.ogg',
        }
    },

    ['healNowSounds'] = {
        ['alarm1'] = 'BZZZ',
        ['alarm2'] = 'beeplip',
        ['alarm3'] = 'dong',
        ['flagtaken'] = 'Flagge geholt (DBM)',
    },
}
